Localizable - Feature #665

Upgrade plugin to version 2.1
2012-08-22 16:48 - Luis Serrano

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzalez Montafia
Category: General

Target version: Localizable 0.3.0

Start date:
Due date:
% Done:

Estimated time:

2012-11-06
2012-11-06
100%

0.00 hour

Description

Related issues:
Related to Localizable - Error #671: Invalid enconding on settings view

Resolved

2012-11-06

2012-11-06

Associated revisions

Revision 11d7982b - 2012-11-06 11:41 - Emilio Gonzalez Montana
#665

e Update plugin to Redmine v2.1.

History

#1 - 2012-11-06 12:41 - Emilio Gonzalez Montaha

- Subject changed from Add Redmine 2.x compatibilty to Upgrade plugin to version 2.1

- Due date set to 2012-11-06

- Status changed from New to Resolved
- Target version set to Localizable 0.3.0
- Start date set to 2012-11-06

- % Done changed from 0 to 100
